body .site-inner .entry-content h1 {
  font:400 36px 'EB Garamond', serif;
  color:#4d4d4d;
}
body .site-inner .entry-content h2 {
  font:700 18px 'hk_groteskbold', serif;
  color:#d8a5a4;
  text-transform: uppercase;
}
body .site-inner .entry-content h3 {
  font:700 17px 'hk_groteskbold', sans-serif;
  color:#4d4d4d;
  text-transform: uppercase;
}
body .site-inner .entry-content h4 {
  font:400 20px 'EB Garamond', serif;
  color:#4d4d4d;
}
body .site-inner .entry-content h5 {
  font:700 15px 'hk_groteskbold', sans-serif;
  color:#d8a5a4;
  text-transform: uppercase;
}
body .site-inner .entry-content h6 {
  font:400 16px 'EB Garamond', serif;
  color:#4d4d4d;
  text-transform: none;
  letter-spacing: 0;
}